Bug 107276 - Disk tie-breaker thread started when IP tie-breaker in use
Disk tie-breaker thread started when IP tie-breaker in use
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clumanager (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Lon Hohberger
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 09:46 EDT by Lon Hohberger
Modified: 2009-04-16 16:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-14 14:00:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2003-10-16 09:46:59 EDT
SSIA.

clumanager-1.2.3

How reproducible: 100%

Steps to Reproduce:
1. Configure IP-tie-breaker
2. Start quorum daemon with log level set to debug
3. Note that it starts the disk thread.

Expected results:
No disk thread.  It wastes resources.
Comment 3 Lon Hohberger 2003-11-18 14:00:21 EST
Packages addressing problem:

http://people.redhat.com/lhh/clumanager-1.2.6-0.1.89.2.13.i386.rpm
http://people.redhat.com/lhh/clumanager-1.2.6-0.1.89.2.13.src.rpm

Fixes: #103721, #106465, #107274, #107276, #108148
Comment 5 Suzanne Hillman 2004-01-14 14:00:30 EST
Verified. Closing as errata.
Comment 6 Lon Hohberger 2007-12-21 10:10:30 EST
Fixing product name.  Clumanager on RHEL3 was part of RHCS3, not RHEL3

Note You need to log in before you can comment on or make changes to this bug.